-- $Id: Atlas_Transportation-deDE.lua 131 2022-02-02 17:23:30Z arithmandar $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2022 - Arith Hsu, Atlas Team <atlas.addon at gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Transportation", "deDE", false);

if L then
L["Abandoned Kite"] = "Herrenloser Drachen"
L["Airship"] = "Luftschiff"
L["Aludane Whitecloud <Flight Master>"] = "Aludane Wolkenweiß <Flugmeister>"
L["Blue"] = "Blau"
L["Boat to Echo Isles, Durotar"] = "Schiff nach Echo Inseln, Durotar"
L["Boat to Stormwind City"] = "Schiff nach Sturmwind Stadt"
L["Camp Taurajo"] = "Camp Taurajo"
--[[Translation missing --]]
--[[ L["Change will take effect after next login; or type '/reload' command to reload addon"] = ""--]] 
L["Class Order Halls"] = "Klassenordenshallen"
L["Class Specific Only"] = "Nur klassenspezifische"
L["Climbing Rope"] = "Kletterseil"
L["Connection to the Hall of Shadows"] = "Verbindung zur Halle der Schatten"
L["Death Knight Only"] = "Nur für Todesritter"
L["Druid Only"] = "Nur für Druiden"
L["Exploration"] = "Erkundung"
L["Flight to Trueshot Lodge"] = "Flug zur Volltrefferhütte"
L["From sea level to ground level"] = "Von Meereshöhe auf Grundhöhe"
L["Gleep Chatterswitch"] = "Gliep Klatschknips"
L["Great Eagle"] = "Großer Adler"
L["Green"] = "Grün"
L["Gryphon"] = "Greif"
L["Gryphon Master"] = "Greifenmeister"
L["Honored with Sha'tari Skyguard"] = "Wohlwollend mit Himmelswache der Sha'tari"
L["Hunter Only"] = "Nur für Jäger"
L["Illidari Gateway"] = "Illidaritor"
L["Jump to Skyhold"] = "Zur Himmelsfeste springen"
L["Legend"] = "Legende"
L["Nutral"] = " Neutral"
L["Only available after winning the PvP battle"] = "Nur nach Sieg in der PvP-Schlacht verfügbar"
L["Orange"] = "Orange"
L["Orb of Translocation"] = "Translokationskugel"
L["Portal / Waygate Path to the destination"] = "Portal / Torpfad zum Ziel"
L["Portal to Dalaran"] = "Portal nach Dalaran"
L["Portal to Dreadscar Rift"] = "Portal zur Schreckensnarbe"
L["Portal to Netherlight Temple"] = "Portal zum Netherlichttempel"
L["Portal to Sanctum of Light"] = "Portal zum Sanktum des Lichts"
L["Portal to the Maelstrom"] = "Portal zum Mahlstrom"
L["Portals"] = "Portale"
L["Purple"] = "Violett"
L["Rappelling Rope"] = "Abseilstrick"
L["Red"] = "Rot"
L["Require to complete \"Meet the Scout\" quest line first."] = "Erfordert den Abschluss der Questreihe 'Treffen mit der Späherin'."
L["Requires Eagle Ally Advancement"] = "Erfordert den Ordensaufstieg Adlerverbündeter"
L["Requires honored faction with Sha'tari Skyguard"] = "Benötigt wohlwollenden Ruf bei Himmelswache der Sha'tari"
L["Requires Teleportation Nexus Advancement"] = "Erfordert den Ordensaufstieg Teleportationsnexus"
--[[Translation missing --]]
--[[ L["Return to Zuldazar"] = ""--]] 
L["Seahorse"] = "Seepferdchen"
L["Shado-Pan Rope"] = "Seil der Shado-Pan"
L["Ship / Zeppelin sailing path to destination"] = "Schiffs- / Zeppelinpfad zum Ziel"
--[[Translation missing --]]
--[[ L["Show %s's transportation maps"] = ""--]] 
L["South of the path along Lake Elune'ara"] = "Südlich des Elune'ara Seewegs"
L["Special transportation"] = "Spezielle Beförderungsroute"
L["Talua <Eagle Keeper>"] = "Talua <Adlerhüterin>"
L["Taxi Nodes"] = "Flugpunkte"
L["Teleport Beacon"] = "Teleport Beacon"
L["Teleportation Nexus"] = "Teleportationsnexus"
L["The Barrens"] = "Das Brachland"
L["The Bogpaddle Bullet"] = "Der Kraulsumpfexpress"
L["Transportation Maps"] = "Beförderungsrouten"
L["Transporter"] = "Transporter"
L["Transporters by the sea and on the cliff"] = "Transporter übers Meer und am Kliff"
L["Two ways portal"] = "Zweiwegeportal"
L["Vindicaar"] = "Vindicaar"
L["Warning: Drop"] = "Achtung: Du wirst fallen"
L["Warrior's landing / jumping point (from or back to Skyhold)"] = "Lande-/Sprungpunkt der Krieger (zur Himmelsfeste oder zurück)"
L["West of the path to Timbermaw Hold"] = "Westlich des Weges zur Holzschlundfeste"
L["Whispercloud's Balloon"] = "Flüsterwolkes Ballon"
L["White"] = "Weiß"
L["Wind Rider"] = "Windreiter"
L["Wind Rider Master"] = "Windreitermeister"
L["Won't be available once the Battle for Andorhal chain is finished."] = "Nicht mehr verfügbar, wenn die Schlacht um Andorhal abgeschlossen ist."
L["Yellow"] = "Gelb"
L["Zeppelin Towers"] = "Zeppelintürme"

end
